{
  "look_id": "moviepeachk112",
  "look_name": "Moviepeachk112",
  "character_id": "princess_peach",
  "positive": "princess_peach, blonde_hair, blue_eyes, long_hair, pink_dress, puffy_short_sleeves, white_gloves, elbow_gloves, crown, earrings, brooch, 3d",
  "negative": "2d, flat_color, anime, sketch, painting",
  "lora": {
    "lora_name": "Illustrious/Looks/MoviePeachK112.safetensors",
    "lora_weight": 1.2,
    "lora_triggers": "movieP112",
    "lora_weight_min": 1.2,
    "lora_weight_max": 1.2
  },
  "tags": [
    "princess_peach",
    "the_super_mario_bros._movie"
  ]
}
